[tex-live] "pgfsys-luatex.def" not found

Daniel Flipo daniel.flipo at free.fr
Thu Apr 28 19:45:47 CEST 2016

Le 28/04/2016 19:26, Hironobu Yamashita a écrit :
> \RequirePackage{luatex85} allows us to use pdfTeX-like primitives, but
> still \Gin at driver detected by graphics.cfg is "luatex.def". This makes
> pgf to call non-existent pgfsys-luatex.def, so currently you can force
> pgf to call pgfsys-pdftex.def.
> \RequirePackage{luatex85}
> \def\pgfsysdriver{pgfsys-pdftex.def}
> BTW, not a tex-live issue at all. Already reported (and also with a
> workaround) in:
> https://sourceforge.net/p/pgf/bugs/384/

Thanks Hironobu for this clarification. My bad guess was to look for a
TeXLive package holding file "pgfsys-luatex.def".

Daniel Flipo

More information about the tex-live mailing list